<li><strong>&{'sdps.kanmvdghw'}</strong>
    <table width="100%">
        <tr>
            <td width="3%" valign="top">28.1</td>
            <td>&{'sdps.ntkbnadghw'}</td>
        </tr>
        <tr>
            <td valign="top">28.2</td>
            <td>&{'sdps.untknavwghv'}</td>
        </tr>
        <tr>
            <td valign="top">28.3</td>
            <td>&{'sdps.klbavdgwcgh'}
                <ol type="a">
                    <li>&{'sdps.drmabbwjb'};</li>
                    <li>&{'sdps.pnrmnavwhvdhw'};</li>
                    <li>&{'sdps.phknvwghdvghw'};</li>
                    <li>&{'sdps.kplabdvwgh'}</li>
                    <li>&{'sdps.pjbtabdwjhvd'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">28.4</td>
            <td>&{'sdps.klfdnvwhdvw'}
                <ol type="a">
                    <li>&{'sdps.myknnwvdhwv'};</li>
                    <li>&{'sdps.mplhdwvhdvwh'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">28.5</td>
            <td>&{'sdps.spkspkadwjhvd'}
                <ol type="1">
                    <li>&{'sdps. lngkpdhwvgdhwv'};</li>
                    <li>&{'sdps.crsdbjwbjd'};</li>
                    <li>&{'sdps.klfkswvhdvwh'};</li>
                    <li>&{'sdps.orgnashjdvhw'};</li>
                    <li>&{'sdps.prgrmashdvhgw'};</li>
                    <li>&{'sdps.jdwlnsavdhw'};</li>
                    <li>&{'sdps.jdwlndbwb'}</li>
                    <li>&{'sdps.fsltndwkw'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">28.6</td>
            <td>&{'sdps.spkspkadhjwvh'}
                <ol type="a">
                    <li>&{'sdps.kssnnwvghdw'};</li>
                    <li>&{'sdps.vlmhwvdhwv'}</li>
                    <li>&{'sdps.bskdjklaj'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">28.7</td>
            <td>&{'sdps.klfksmwbdjwjw'}
                <ol type="a">
                    <li>&{'sdps.bystnjdbwjhd'};</li>
                    <li>&{'sdps.untlfjpoahwj'} </li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">28.8</td>
            <td>&{'sdps.klfkswlwnshdvh'}</td>
        </tr>
        <tr>
            <td valign="top">28.9</td>
            <td><em>[&{'sdps.ntksdvghwnw'}]<br/>
                [&{'sdps.ntkmtdjbasdjwjb'}]</em></td>
        </tr>
        <tr>
            <td valign="top">28.10</td>
            <td>&{'sdps.hgstnasvdjhw'}</td>
        </tr>
        <tr>
            <td valign="top">28.11</td>
            <td>&{'sdps.pbldvwhvdhw'}</td>
        </tr>
        <tr>
            <td valign="top">28.12</td>
            <td>&{'sdps.pkjpmllhnandvhwvdhw'}</td>
        </tr>
        <tr>
            <td valign="top">28.13</td>
            <td>&{'sdps.pblvdhjwvwkj'}</td>
        </tr>
        <tr>
            <td valign="top">28.14</td>
            <td>&{'sdps.pblmngmasbdjbwj'}</td>
        </tr>
    </table>
</li><br/>
<li><strong>&{'sdps.psndvhjw'}</strong>
    <table width="100%">
        <tr>
            <td width="3%" valign="top">29.1</td>
            <td>&{'sdps.bahs'}</td>
        </tr>
        <tr>
            <td valign="top">29.2</td>
            <td>&{'sdps.bahshrs'}
                <ol type="a">
                    <li>&{'sdps.nmsdvhjwwkh'};</li>
                    <li>&{'sdps.nmsdhvywuu'};</li>
                    <li>&{'sdps.hslvmnsabdjwk'};</li>
                    <li>&{'sdpsbpnasdvhjwjhvb'};</li>
                    <li>&{'sdps.hslndwjhvdh'};</li>
                    <li>&{'sdps.hpsmbsajdwd'};</li>
                    <li>&{'sdps.mtdmsbdjhwvjd'};</li>
                    <li>&{'sdps.nsrnsrrukdklw'};</li>
                    <li>&{'sdps.rmsmabsdjhvwh'};</li>
                    <li>&{'sdps.ktktlnasdjwj'};</li>
                    <li>&{'sdps.jmlhpsrtsd'} </li>
                    <li>&{'sdps.tgglansvdhjw'}</li>
                </ol>
            </td>
        </tr>
    </table>
</li>
</ol><br/>
<li><strong>&{'sdps.jpsndhwsd'}</strong></li>
<ol type="1" start="30" style="padding-left:15px;">
    <li><strong>&{'sdps.pwueuigwe'}</strong>
        <table width="100%">
            <tr>
                <td width="3%" valign="top">30.1</td>
                <td>&{'sdps.okjsrhdvhwj'}.</td>
            </tr>
            <tr>
                <td valign="top">30.2</td>
                <td>&{'sdps.ppksndvjhw'}</td>
            </tr>
            <tr>
                <td valign="top">30.3</td>
                <td>&{'sdps.ppksldjiw'}</td>
            </tr>
            <tr>
                <td valign="top">30.4</td>
                <td>&{'sdps.sppbj7'}</td>
            </tr>
            <tr>
                <td valign="top">30.5</td>
                <td><em>[&{'sdps.ntksndbjhhlkfe'}]</em></td>
            </tr>
            <tr>
                <td valign="top">30.6</td>
                <td><em>[&{'sdps.vlsjbsadjwjbr'}]</em></td>
            </tr>
            <tr>
                <td valign="top">30.7</td>
                <td><em>[&{'sdps.mtdsamdbkjwf'}]</em></td>
            </tr>
            <tr>
                <td valign="top">30.8</td>
                <td><em>[&{'sdps.ntksdvlktls'}]</em></td>
            </tr>
            <tr>
                <td valign="top">30.9</td>
                <td><em>[&{'sdps.bysmdbhjvbf'}]</em></td>
            </tr>
            <tr>
                <td valign="top">30.10</td>
                <td>&{'sdps.bgclnsdbujba'}</td>
            </tr>
        </table>
    </li>
    <br/>
    <li><strong>&{'sdps.bahs7'}</strong>
        <table width="100%">
            <tr>
                <td width="3%" valign="top">31.1</td>
                <td>&{'sdps.dlmbhs6'}</td>
            </tr>
            <tr>
                <td valign="top">31.2</td>
                <td>&{'sdps.brttmbhsdrsd'}</td>
            </tr>
        </table>
    </li>
</ol><br/>
<li><strong>&{'sdps.jsgglsdvhej'}</strong></li>
<ol type="1" start="32" style="padding-left:15px;">
    <li><strong>&{'sdps.sjsndhjf'}</strong>
        <table width="100%">
            <tr>
                <td width="3%" valign="top">32.1</td>
                <td>&{'sdps.pkjpmlhmsdbhejfb'}
                    <ol type="a">
                        <li>&{'sdps.jmlssajbdjef'} ;</li>
                        <li><em>&{'sdps.sshnsrdhjef'}</em></li>
                        <li>&{'sdps.slrhmsbdjebf'};</li>
                        <li>&{'sdps.pblssdbf'};</li>
                        <li>&{'sdps.slrhpnrnsdvbjef'};</li>
                        <li>&{'sdps.slrhsmadbjf'};</li>
                        <li>&{'sdps.slrhsqndvhjcfrs'};</li>
                        <li>&{'sdps.tdkswndbjhebf'};</li>
                        <li>&{'sdps.sgghansnmdvhn'};</li>
                        <li>&{'sdps.ssggnsabdkjslkdn'};</li>
                        <li>&{'sdps.clnpmhjsqvdjhr'}</li>
                        <li>&{'sdps.tdktsdknknfkje'}</li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td valign="top">32.2</td>
                <td>&{'sdps.mytkasjdbkjebf'}
                    <ol type="a">
                        <li>&{'sdps.spndptqsdnkjwbf'};</li>
                        <li>&{'sdps.pmajsnabdjk'};</li>
                        <li>&{'sdps.clnsqdhvwhj'};</li>
                        <li>&{'sdps.dgnkknsavdhe'};</li>
                        <li>&{'sdps.sgghnsqhvdhef'};</li>
                        <li>&{'sdps.dcslkswnbdveghftsd'};</li>
                        <li>&{'sdps.plsksnbsnacdvghcg'} </li>
                        <li>&{'sdps.plmlhggtsajhdvhw'}</li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td valign="top">32.3</td>
                <td><em>[&{'sdps.mpsvdhvhwd'}]</em><br/>
                    <em>[&{'sdps.kdmsxhfcdytgwh'}]</em></td>
            </tr>
            <tr>
                <td valign="top">32.4</td>
                <td>&{'sdps.stlhszndvghuf'}</td>
            </tr>
            <tr>
                <td valign="top">32.5</td>
                <td>&{'sdps.stlhsjdcgycdhd'}
                    <ol type="a">
                        <li>&{'sdps.vlslngsagcd'};</li>
                        <li>&{'sdps.pylsecdghfsg'};</li>
                        <li>&{'sdps.sjsabdje'}</li>
                        <li>&{'sdps.psajkbdjk'} </li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td valign="top">32.6</td>
                <td>&{'sdps.pqkjbsdjhvf'}</td>
            </tr>
            <tr>
                <td valign="top">32.7</td>
                <td>&{'sdps.pblasdhvasjhv'}</td>
            </tr>
        </table>
    </li>
    <br/>
    <li><strong>&{'sdps.patndvhj'}</strong></li>
&{'sdps.stsnadvjhva'}
    <table width="100%">
        <tr>
            <td width="3%" valign="top">33.1</td>
            <td>&{'sdps.sblmsrdhv'}</td>
        </tr>
        <tr>
            <td valign="top">33.2</td>
            <td>&{'sdps.ppkosjlhnd'}</td>
        </tr>
        <tr>
            <td valign="top">33.3</td>
            <td>&{'sdps.dlmsajdghjsavd'}</td>
        </tr>
        <tr>
            <td valign="top">33.4</td>
            <td>&{'sdps.ppksfdhvghcwda'}</td>
        </tr>
        <tr>
            <td valign="top">33.5</td>
            <td>&{'sdps.mnasjdvhj'}
                <ol type="a">
                    <li>&{'sdps.addmsadvhhjavsd'};</li>
                    <li>&{'sdps.pkpswdjbjhv'};</li>
                    <li>&{'sdps.brtacjdvukjuvasd'};</li>
                    <li>&{'sdps.srtsqhjdvaksjhv'};</li>
                    <li>&{'sdps.krksajhdvhv'};</li>
                    <li>&{'sdps.dftjgisjfdyuw'};</li>
                    <li>&{'sdps.dclnsajdhvyue'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">33.6</td>
            <td>&{'sdps.bnyknyscdn'}
                <ol type="a">
                    <li>&{'sdps.skrskrsydhfuhv'}
                        <ol type="1">
                            <li>&{'sdps.kapshdvyuehj'}</li>
                            <li>&{'sdps.kaksdgu'}</li>
                        </ol>
                    </li>
                    <li>&{'sdps.rgkpsdvuer'}</li>
                </ol>
            </td>
        </tr>
        <tr>
            <td valign="top">33.7</td>
            <td><em>[&{'sdps.pkysdhvyef'}].</em></td>
        </tr>
        <tr>
            <td valign="top">33.8</td>
            <td>&{'sdps.phkygbsydhf'}</td>
        </tr>
        <tr>
            <td valign="top">33.9</td>
            <td>&{'sdps.phklnygscdhf'}</td>
        </tr>
        <tr>
            <td valign="top">33.10</td>
            <td>&{'sdps.ppkmngpkndt'}</td>
        </tr>
    </table>
</ol>
</ol>
<h4 class="page-header" id="ldp"><b>&{'sdps.bbslojdjhf'}</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br/>
<h4 class="page-header" id="kak"><b>&{'sdps.bbsjdgyucwad'}</b></h4>
${dok_spek?.raw()}
<br/>
<h4 class="page-header" id="bentuk-dok-penawaran"><b>&{'sdps.bblksdnjbe'}</b></h4>
<ol type="1" style="padding-left:15px;">
    <li><strong>&{'sdps.jdcsilrknghs'}</strong></li>
    <ol type="i">
        <li><a href="${doc_path}/BENTUK_DATA_ORGANISASI_PERUSAHAAN.pdf"
               data-attach-file="true">&{'sdps.bdflhasjhxf'}</a></li>
        <li><a href="${doc_path}/BENTUK_DAFTAR_PENGALAMAN_KERJA_SEJENIS.pdf"
               data-attach-file="true">&{'sdps.bhkjszugc'}</a></li>
        <li><a href="${doc_path}/BENTUK_URAIAN_PENGALAMAN_KERJA_SEJENIS.pdf"
               data-attach-file="true">&{'sdps.bdslkcgkdhg'}</a></li>
        <li><a href="${doc_path}/BENTUK_TANGGAPAN_DAN_SARAN_TERHADAP_KERANGKA_ACUAN_KERJA_DAN_PERSONIL.pdf"
               data-attach-file="true">&{'sdps.sjgcszkjgfjkd'}</a></li>
        <li><a href="${doc_path}/BENTUK_URAIAN_PENDEKATAN.pdf" data-attach-file="true">&{'sdps.bldhskujg'}</a></li>
        <li><a href="${doc_path}/BENTUK_JADWAL_PELAKSANAAN_PEKERJAAN.pdf"
               data-attach-file="true">&{'sdps.akjsfgeyuft'}</a></li>
        <li><a href="${doc_path}/BENTUK_KOMPOSISI_TIM_DAN_PENUGASAN.pdf"
               data-attach-file="true">&{'sdps.sabdjhsfhjd'}</a></li>
        <li><a href="${doc_path}/BENTUK_JADWAL_PENUGASAN_TENAGA_AHLI.pdf"
               data-attach-file="true">&{'sdps.bjsajhdfyf'}</a></li>
        <li><a href="${doc_path}/BENTUK_DAFTAR_RIWAYAT_HIDUP_PERSONIL_YANG_DIUSULKAN.pdf"
               data-attach-file="true">&{'sdps.bdkjsagfukg'}</a></li>
        <li><a href="${doc_path}/BENTUK_SURAT_PERNYATAAN_KESEDIAAN_UNTUK_DITUGASKAN.pdf"
               data-attach-file="true">&{'sdps.bsjsagjhfe'}</a></li>
    </ol>
    <li><strong>&{'sdps.strsakjfg'}</strong></li>
#{rincianLelang daftar_kuantitas /}
</ol>

<h4 class="page-header" id="bentuk-dok-kontrak"><b>&{'sdps.bbsalkfhe'}</b></h4>
<ol type="1" style="padding:15px;">
    <li><strong><u><a href="${doc_path}/surat_perjanjian.pdf"
                      data-attach-file="true">&{'sdps.lmsamfgjeh'}</a></u></strong></li>
    <li><strong><u><a href="${doc_path}/surat_perintah_kerja.pdf" data-attach-file="true">&{'sdps.spksafvyejhf'}</a></u></strong>
    </li>
    <li><strong><u>&{'sdps.ssuksakf'}</u></strong></li>
    <ol type="A">
        <li><strong>&{'sdps.ktnnmmsajd'}</strong></li>
        <ol type="1" style="padding-left:15px;">
            <li><strong>&{'sdps.dfns'}</strong></li>
        &{'sdps.isissajkdgjef'}
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">1.1</td>
                    <td colspan="2">&{'sdps.jsksajgfjhe'}</td>
                </tr>
                <tr valign="top">
                    <td>1.2</td>
                    <td colspan="2">&{'sdps.str1'}</td>
                </tr>
                <tr valign="top">
                    <td>1.3</td>
                    <td colspan="2">&{'sdps.str2'}</td>
                </tr>
                <tr valign="top">
                    <td>1.4</td>
                    <td colspan="2">&{'sdps.str3'};</td>
                </tr>
                <tr valign="top">
                    <td>1.5</td>
                    <td colspan="2"><strong>&{'sdps.str4'};</strong></td>
                </tr>
                <tr valign="top">
                    <td>1.6</td>
                    <td colspan="2">&{'sdps.str5'}</td>
                </tr>
                <tr valign="top">
                    <td>1.7</td>
                    <td colspan="2">&{'sdps.str6'}</td>
                </tr>
                <tr valign="top">
                    <td>1.8</td>
                    <td colspan="2">&{'sdps.str7'};</td>
                </tr>
                <tr valign="top">
                    <td>1.9</td>
                    <td colspan="2">&{'sdps.str8'}</td>
                </tr>
                <tr valign="top">
                    <td>1.10</td>
                    <td colspan="2">&{'sdps.strsrt'};</td>
                </tr>
                <tr valign="top">
                    <td>1.11</td>
                    <td colspan="2">&{'sdps.str9'};</td>
                </tr>
                <tr valign="top">
                    <td>1.12</td>
                    <td colspan="2">&{'sdps.strr1'}</td>
                </tr>
                <tr valign="top">
                    <td>1.13</td>
                    <td colspan="2">&{'sdps.strr2'};</td>
                </tr>
                <tr valign="top">
                    <td>1.14</td>
                    <td colspan="2">&{'sdps.strr3'};</td>
                </tr>
                <tr valign="top">
                    <td>1.15</td>
                    <td colspan="2">&{'sdps.strr4'}</td>
                </tr>
                <tr valign="top">
                    <td>1.16</td>
                    <td colspan="2">&{'sdps.strr5'}</td>
                </tr>
                <tr valign="top">
                    <td>1.17</td>
                    <td colspan="2">&{'sdps.strr6'};</td>
                </tr>
                <tr valign="top">
                    <td>1.18</td>
                    <td colspan="2">&{'sdps.strr7'}</td>
                </tr>
                <tr valign="top">
                    <td>1.19</td>
                    <td colspan="2">&{'sdps.strr8'};</td>
                </tr>
                <tr valign="top">
                    <td>1.20</td>
                    <td colspan="2">&{'sdps.strrmskntrk'}</td>
                </tr>
                <tr valign="top">
                    <td>1.21</td>
                    <td colspan="2">&{'sdps.strr9'}</td>
                </tr>
                <tr valign="top">
                    <td>1.22</td>
                    <td colspan="2">&{'sdps.sstr1'}</td>
                </tr>
                <tr valign="top">
                    <td>1.23</td>
                    <td colspan="2">&{'sdps.sstr2'}</td>
                </tr>
                <tr valign="top">
                    <td>1.24</td>
                    <td colspan="2">&{'sdps.td1'}</td>
                </tr>
                <tr valign="top">
                    <td>1.25</td>
                    <td colspan="2">&{'sdps.sstr3'}</td>
                </tr>
                <tr valign="top">
                    <td>1.26</td>
                    <td colspan="2">&{'sdps.sstr4'}</td>
                </tr>
                <tr valign="top">
                    <td>1.27</td>
                    <td colspan="2">&{'sdps.sstr5'}</td>
                </tr>
                <tr valign="top">
                    <td>1.28</td>
                    <td colspan="2">&{'sdps.sstr6'}</td>
                </tr>
                <tr valign="top">
                    <td>1.29</td>
                    <td colspan="2">&{'sdps.sstr7'}</td>
                </tr>
            </table>
            <br/>
            <li><strong>&{'sdps.jstr1'}</strong><br/>
            &{'sdps.ssli1'}</li>
            <br/>
            <li><strong>&{'sdps.jstr2'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">3.1</td>
                        <td colspan="2">&{'sdps.em1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>3.2</td>
                        <td colspan="2">&{'sdps.em2'} </td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.jstr3'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">4.1</td>
                        <td colspan="2">&{'sdps.td2'}
                            <ol type="a">
                                <li>&{'sdps.mnli2'};</li>
                                <li>&{'sdps.mlli3'}</li>
                                <li>&{'sdps.mmli4'} </li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>4.2</td>
                        <td colspan="2">&{'sdps.td3'}</td>
                    </tr>
                    <tr valign="top">
                        <td>4.3</td>
                        <td colspan="2">&{'sdps.td4'}
                            <ol type="a">
                                <li>&{'sdps.pli1'}</li>
                                <li>&{'sdps.ssngmkhrs1'}</li>
                                <li>&{'sdps.dh2'}</li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>4.4</td>
                        <td colspan="2">&{'sdps.a1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>4.5</td>
                        <td colspan="2">&{'sdps.a2'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.jstr4'}</strong></li>
        &{'sdps.a3'}<br/><br/>
            <li><strong>&{'sdps.jstr5'}</strong></li>
        &{'sdps.jk1'}<br/><br/>
            <li><strong>&{'sdps.jstr6'}</strong></li>
        &{'sdps.a4'}<br/><br/>
            <li><strong>&{'sdps.jstr7'}</strong></li>
        &{'sdps.a5'}<br/><br/>
            <li><strong>&{'sdps.jstr8'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">9.1</td>
                        <td colspan="2">&{'sdps.a6'}</td>
                    </tr>
                    <tr valign="top">
                        <td>9.2</td>
                        <td colspan="2">&{'sdps.a7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>9.3</td>
                        <td colspan="2">&{'sdps.a8'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.jstr9'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">10.1</td>
                        <td colspan="2">&{'sdps.a9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.2</td>
                        <td colspan="2">&{'sdps.td5'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.3</td>
                        <td colspan="2">&{'sdps.td6'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.4</td>
                        <td colspan="2">&{'sdps.td7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.5</td>
                        <td colspan="2">&{'sdps.td8'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.6</td>
                        <td colspan="2">&{'sdps.td9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>10.7</td>
                        <td colspan="2">&{'sdps.ttd1'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><span class="style4 style2"><strong></strong><br/>
            &{'sdps.aa1'}</span></li>
            <br/>
            <li><span class="style4"><strong>&{'sdps.jjstr2'}</strong><br/>
            &{'sdps.aa2'}</span></li>
            <br/>
            <li><strong>&{'sdps.jjstr3'}</strong><br/>
            &{'sdps.aa3'}</li>
        </ol>
        <br/>
        <li><strong>&{'sdps.jjstr4'}</strong></li>
        <ol type="1" start="14" style="padding-left:15px;">
            <li><strong>&{'sdps.jjstr5'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">14.1</td>
                        <td colspan="2">&{'sdps.aa4'};</td>
                    </tr>
                    <tr valign="top">
                        <td>14.2</td>
                        <td colspan="2">&{'sdps.aa5'};</td>
                    </tr>
                    <tr valign="top">
                        <td>14.3</td>
                        <td colspan="2">&{'sdps.aa6'};</td>
                    </tr>
                    <tr valign="top">
                        <td>14.4</td>
                        <td colspan="2">&{'sdps.aa7'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <strong>&{'sdps.jjstr6'}</strong>
            <li><strong>&{'sdps.jjstr7'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">15.1</td>
                        <td colspan="2">&{'sdps.aa8'}</td>
                    </tr>
                    <tr valign="top">
                        <td>15.2</td>
                        <td colspan="2">&{'sdps.aa9'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.jjstr8'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">16.1</td>
                        <td colspan="2">&{'sdps.ab1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>16.2</td>
                        <td colspan="2">&{'sdps.ab2'}
                            <ol type="a">
                                <li>&{'sdps.ab3'};</li>
                                <li>&{'sdps.ab4'};</li>
                                <li>&{'sdps.ab5'};</li>
                                <li>&{'sdps.ab6'};</li>
                                <li>&{'sdps.ab7'}</li>
                                <li>&{'sdps.ab8'}</li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>16.3</td>
                        <td colspan="2">&{'sdps.ab9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>16.4</td>
                        <td colspan="2">&{'sdps.ac1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>16.5</td>
                        <td colspan="2">&{'sdps.ac2'}</td>
                    </tr>
                    <tr valign="top">
                        <td>16.6</td>
                        <td colspan="2">&{'sdps.ac3'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.jjsstr1'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td>17.1</td>
                        <td colspan="2">&{'sdps.ac4'}</td>
                    </tr>
                    <tr valign="top">
                        <td width="3%">17.2</td>
                        <td colspan="2">&{'sdps.ac5'}</td>
                    </tr>
                    <tr valign="top">
                        <td>17.3</td>
                        <td colspan="2">&{'sdps.ac6'}
                            <ol type="a">
                                <li>&{'sdps.jjstr8'};</li>
                            &{'sdps.sj1'}
                                <ol type="1">
                                    <li>&{'sdps.ac7'};</li>
                                    <li>&{'sdps.ac8'};</li>
                                    <li>&{'sdps.ac9'};</li>
                                    <li>&{'sdps.ad1'};</li>
                                    <li>&{'sdps.ad2'};</li>
                                    <li>&{'sdps.ad3'}</li>
                                    <li>&{'sdps.ad4'} </li>
                                </ol>
                                <li>&{'sdps.ad5'}</li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>17.4</td>
                        <td colspan="2">&{'sdps.ad6'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.sj2'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td>18.1</td>
                        <td colspan="2">&{'sdps.ad7'}</td>
                    </tr>
                    <tr valign="top">
                        <td width="3%">18.2</td>
                        <td colspan="2">&{'sdps.ad8'}
                            <ol type="a">
                                <li>&{'sdps.ad9'};</li>
                                <li>&{'sdps.ae1'}</li>
                                <li>&{'sdps.ae2'};</li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>18.3</td>
                        <td colspan="2">&{'sdps.ae3'}</td>
            </tr>
          </table>
   	    </li><br />
   	    <li><em><strong>[&{'sdps.sj3'}</strong></em>
                            <table width="100%" cellpadding="0" cellspacing="0">
                                <tr valign="top">
                                    <td width="3%">19.1</td>
                                    <td colspan="2"><em>&{'sdps.ae4'}</em></td>
                                </tr>
                                <tr valign="top">
                                    <td>19.2</td>
                                    <td colspan="2"><em>&{'sdps.ae5'}]</em></td>
                                </tr>
                            </table>
            </li>
            <br/>
            <li><span class="style4"><strong>[&{'sdps.sj4'}</strong><br/>
            &{'sdps.ae6'}]</span></li>
            <br/>
            <li><strong><em>[&{'sdps.sj5'}</em></strong><br/>
                <em>&{'sdps.ae7'}]</em></li>
            <br/>
            <li><strong>[&{'sdps.sj6'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">22.1</td>
                        <td colspan="2">&{'sdps.ae8'}
                            <ol type="a">
                                <li>&{'sdps.ae9'} </li>
                                <li>&{'sdps.af1'} </li>
                                <li>&{'sdps.af2'} </li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>22.2</td>
                        <td colspan="2">&{'sdps.af3'}
                            <ol type="a">
                                <li>&{'sdps.af4'}</li>
                                <li>&{'sdps.af5'}</li>
                                <li>&{'sdps.af6'}</li>
                                <li>&{'sdps.af7'} </li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>22.3</td>
                        <td colspan="2">&{'sdps.af8'}
                            <ol type="a">
                                <li>&{'sdps.af9'}</li>
                                <li>&{'sdps.ag1'} </li>
                  <li>&{'sdps.ag2'}
                                </li>
                                <li>&{'sdps.ag3'} </li>
                            </ol>
                        </td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.ag4'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">23.1</td>
                        <td colspan="2">&{'sdps.ag5'}</td>
                    </tr>
                    <tr valign="top">
                        <td>23.2</td>
                        <td colspan="2">&{'sdps.ag6'}</td>
                    </tr>
                    <tr valign="top">
                        <td>23.3</td>
                        <td colspan="2">&{'sdps.ag7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>23.4</td>
                        <td colspan="2">&{'sdps.ag8'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.sj7'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">24.1</td>
                        <td colspan="2">&{'sdps.ag9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>24.2</td>
                        <td colspan="2">&{'sdps.ah1'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.sj8'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">25.1</td>
                        <td colspan="2">&{'sdps.ah2'}</td>
                    </tr>
                    <tr valign="top">
                        <td>25.2</td>
                        <td colspan="2">&{'sdps.ah3'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <strong>&{'sdps.sj9'}</strong>
            <li><strong>&{'sdps.ssj1'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">26.1</td>
                        <td colspan="2">&{'sdps.ah4'}</td>
                    </tr>
                    <tr valign="top">
                        <td>26.2</td>
                        <td colspan="2">&{'sdps.ah5'}</td>
                    </tr>
                    <tr valign="top">
                        <td>26.3</td>
                        <td colspan="2">&{'sdps.ah6'}</td>
                    </tr>
                    <tr valign="top">
                        <td>26.4</td>

                        <td colspan="2">&{'sdps.ah7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>26.5</td>
                        <td colspan="2">&{'sdps.ah8'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <strong>&{'sdps.ssj2'}</strong>
            <li><strong>&{'sdps.ssj3'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">27.1</td>
                        <td colspan="2">&{'sdps.ah9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>27.2</td>
                        <td colspan="2">&{'sdps.ai1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>27.3</td>
                        <td colspan="2">&{'sdps.ai2'}
                            <ol type="a">
                                <li>&{'sdps.ai3'};</li>
                                <li>&{'sdps.ai4'} </li>
                                <li>&{'sdps.ai5'} </li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>27.4</td>
                        <td colspan="2">&{'sdps.ai6'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.ssj4'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">28.1</td>
                        <td colspan="2"><em>[&{'sdps.ai7'} </em>
                            <ol class="style4" style="list-style-type: lower-alpha;">
                                <li>&{'sdps.ai8'}
                                    <ol type="1">
                                        <li><em>&{'sdps.ai9'}; </em></li>
                                        <li><em>&{'sdps.aj1'};</em></li>
                                        <li><em>&{'sdps.aj2'};</em></li>
                                        <li><em>&{'sdps.aj3'}</em></li>
                                    </ol>
                                </li>
                                <li>&{'sdps.aj4'}</li>
                                <li><em>&{'sdps.aj5'}</em></li>
                                <li><em>&{'sdps.aj6'}</em></li>
                                <li><em>&{'sdps.aj7'}]</em></li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>28.2</td>
                        <td colspan="2"><em>[&{'sdps.aj8'}]</em></td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.aj9'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">29.1</td>
                        <td colspan="2"><em>[&{'sdps.ak1'} </em>
                            <ol class="style4" style="list-style-type: lower-alpha;">
                                <li>&{'sdps.ak2'};</li>
                                <li><em>&{'sdps.ak3'};</em></li>
                                <li>&{'sdps.ak4'};</li>
                                <li>&{'sdps.ak5'}</li>
                                <li>&{'sdps.ak6'}]</li>
                            </ol>
                            <em>[&{'sdps.ak7'} </em>
                            <ol style="list-style-type: lower-alpha;">
                                <li><em>&{'sdps.ak8'};</em></li>
                                <li><em>&{'sdps.ak9'}</em></li>
                                <li><em>&{'sdps.ak6'}]</em></li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>29.2</td>
                        <td colspan="2">&{'sdps.al1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>29.3</td>
                        <td colspan="2">&{'sdps.al2'}</td>
                    </tr>
                    <tr valign="top">
                        <td>29.4</td>
                        <td colspan="2">&{'sdps.al3'}</td>
                    </tr>
                    <tr valign="top">
                        <td>29.5</td>
                        <td colspan="2">&{'sdps.al4'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <strong>&{'sdps.al5'}</strong>
            <li><strong>&{'sdps.al6'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">30.1</td>
                        <td colspan="2">&{'sdps.al7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.2</td>
                        <td colspan="2">&{'sdps.al8'}
                            <ol type="a">
                                <li>;</li>
                                <li>&{'sdps.am1'};</li>
                                <li>&{'sdps.am2'};</li>
                                <li>&{'sdps.am3'};</li>
                                <li>&['sdps.am4'}</li>
                                <li>&{'sdps.am5'} </li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>30.3</td>
                        <td colspan="2">&{'sdps.am6'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.4</td>
                        <td colspan="2">&{'sdps.am7'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.5</td>
                        <td colspan="2">&{'sdps.am8'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.6</td>
                        <td colspan="2">&{'sdps.am9'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.7</td>
                        <td colspan="2">&{'sdps.an1'}</td>
                    </tr>
                    <tr valign="top">
                        <td>30.8</td>
                        <td colspan="2">&{'sdps.an2'}</td>
                    </tr>
                </table>
            </li>
            <br/>
            <li><strong>&{'sdps.an3'}</strong>
                <table width="100%" cellpadding="0" cellspacing="0">
                    <tr valign="top">
                        <td width="3%">31.1</td>
                        <td colspan="2">&{'sdps.an4'}
                            <ol type="a">
                                <li>&{'sdps.an5'}</li>
                                <li>&{'sdps.an6'}</li>
                            </ol>
                        </td>
                    </tr>
                    <tr valign="top">
                        <td>31.2</td>
                        <td colspan="2">&{'sdps.an7'}</td>
                    </tr>
                </table>
            </li>
        </ol>
        <br/>
        <li><strong>&{'sdps.an8'}</strong></li>
